@CHARSET "UTF-8";
/***********************************************
index.jsp
***********************************************/
input[type="text"] {border:none;}
/* main-block */
#main-block {
	position:relative;
	z-index: 90;
	margin-top:-167px;
}

/* 图片轮播 */
.slider-block {
	position:relative;
	top: -110px;;
	left: 0;
	width: 100%;
	height: 684px;
	z-index: 1;
	overflow:hidden;
}

.slider-block .slider {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	width:1920px;
	overflow: auto;
}

.slider-block .slider ul li { 
	float: left;
	height:684px;
	list-style: none;
}

#slider li{
	float: left; 
	width: 1920px;
}

.slider-block .slider ul li a {
	display:block;
	width:100%;
	height:100%;
}

.slider-block .slider .dots{
	position:absolute;
	right:500px;
	bottom:80px;
	
}

.slider-block .slider .dots li{
	display:inline-block;
	border-radius:24px;
	width:14px;
	height:14px;
	background:#fff;
	text-align:center;
	cursor:pointer;
	margin-left:5px;
	line-height:24px;
	padding-top: 14px;
	overflow: hidden;
}

.slider-block .slider .dots li.active{
	color:#fff;
	background:#cb212e;
}

/* 机票预订 */
.book-bar {
	position:relative;
}

#book-block {
	width: 333px;
	position: absolute;
	top: -684px;
	left: 10px;
	z-index: 91;
}

#book-block .tab-btn-group {
	background: rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#4C000000,endcolorstr=#4C000000);
}

#book-block .tab-btn-group li {
	display:inline-block;
	margin-left:1px;	
}
#book-block .tab-btn-group li a {
	display:block;
	width:82px;
	height:77px;
	color:#fff;
	text-align:center;
	font-size:1.2em;
	text-decoration:none;
	padding-top:9px;
	background: rgba(0, 0, 0, 0.19);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000,endcolorstr=#66000000);
}



#book-block .tab-btn-group li a.active,
#book-block .tab-btn-group li a:hover {
	background:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#19000000,endcolorstr=#19000000);
}

#book-block .tab-btn-group li a i {
	display:block;
	width:34px;
	height:34px;
	margin:0px auto 7px auto;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
}

#book-block .tab-btn-group li a .icon001 {
	background-position:0px -45px;
}

#book-block .tab-btn-group li a .icon002 {
	background-position:5px -85px;
}

#book-block .tab-btn-group li a .icon003 {
	background-position:0px -130px;
}

#book-block .tab-btn-group li a .icon004 {
	background-position:0px -173px;
}

#book-block .tab-content {
	min-height:415px;
	padding:30px 0 10px 0;
	background: rgba(0, 0, 0, 0.25); 
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#4C000000,endcolorstr=#4C000000);
}

#book-block .tab-content .tab-block {
	display:none;
}

#book-block .tab-content .tab-block.active {
	display:block;
}


/*---- 单选 ----*/

#book-block .tab-content .radio-group {
	min-height:20px;
	margin-left:25px;
}

#book-block .tab-content .radio-group li {
	float:left;
	margin-right:30px;
}

#book-block .tab-content .radio-group li.multiway {
	float:right;
}

#book-block .tab-content .radio-group li.multiway a{
	text-decoration:none;
	color:#fff;
}

#book-block .tab-content .radio-group li.multiway a:hover{
	text-decoration:underline;
}

#book-block .tab-content .radio-group .iradio-red {
	float:left;
	display: block;
	margin: 1px 0 0 0 ;
	padding: 0;
	width: 14px;
	height: 14px;
	background: url(../images/cmn_images/form_red.png) no-repeat;
	border: none;
	cursor: pointer;
}

#book-block .tab-content .radio-group .iradio-red {
	background-position: 0px 0;
}

#book-block .tab-content .radio-group .iradio-red.checked {
	background-position: -15px 0;
}

#book-block .tab-content .radio-group .iradio-red input {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0); /* support: IE8 */
	width:14px;
	height: 14px;
	cursor: pointer;
}

#book-block .tab-content .radio-group label {
	float: left;
	margin:0 0 0 10px;
	color:#fff;
}

#book-block .tab-content .input-group {
	padding:10px 20px;
}

#book-block .tab-content .input-group .input-group-inner {
	width: 100%;
	margin:0 auto 14px auto;
}

#book-block .tab-content .book-flight-tab .input-group .input-group-inner .select-block {
	width: 293px;
}

#book-block .tab-content .book-flight-tab .input-group .input-group-inner .select-block select {
	height: 31px;
	width: 100%;
	background: none;
	border: 0;
}


#book-block .tab-content .input-group .form-control {
	display: block;
	width: 100%;
	height: 31px;
	padding: 0px 10px;
	font-size: 13px;
	color: #666 !important;
	background-color: #fff!important;
	border-radius: 4px;
}

#book-block .tab-content .input-group .form-control.ac_input {
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #fff;
	background-position: 260px -661px;
}



#book-block .tab-content .input-group .goday {
	width:134px;
	float:left;
}

#book-block .tab-content .input-group .goday input {
	background: url(../images/cmn_images/dp_bg.png) center left no-repeat;
}
#book-block .tab-content .input-group .goday input.hack {
	background: url(../images/cmn_images/dp_bg01.png) center left no-repeat;
}

#book-block .tab-content .input-group .backday {
	width:134px;
	float:right;
}

#book-block .tab-content .input-group .backday input {
	background: url(../images/cmn_images/dp_bg.png) center left no-repeat;
}

#book-block .tab-content .input-group .backday input.hack {
	background: url(../images/cmn_images/dp_bg02.png) center left no-repeat;
}


#book-block .tab-content .input-group .goday input.on,
#book-block .tab-content .input-group .backday input.on {
	background: url(../images/cmn_images/dp_bg.png) center left no-repeat;
}

#book-block .tab-content .input-group input.dis {
	background-color: #bebebe !important;
	/*cursor: not-allowed;*/
}

#book-block .tab-content .input-group .people-group {
	border-top: 1px #e0e0e0 solid;
	margin-top:10px;
}

#book-block .tab-content .input-group .people-group li {
	margin-top:18px;
}

#book-block .tab-content .input-group .people-group li {
	float:left;
	margin-left:3px;
}

#book-block .tab-content .input-group .people-group li:first-child {
	margin-left:0;
}

#book-block .tab-content .input-group .people-group li span.ico {
	float:left;
	display:block;
	width:16px;
	height:16px;
	cursor:pointer;
	position:relative;
	margin:8px 0 0 3px;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position:0px -336px;
}

#book-block .tab-content .input-group .people-group li span.ico i {
	display: block;
	position: absolute;
	top: 26px;
	left:-10px;
	width: 140px;
	z-index: 99;
	background: #fff;
	color:#333;
	font-style:normal;
	padding:5px;
	display:none;
	border-radius:3px;
	box-shadow: 0px 0px 2px #ddd;
	border: 1px solid #d4d4d4;
}


#book-block .tab-content .input-group .people-group li .select-block{
	float:left;
	height:35px;
	width:75px;
}

#book-block .tab-content .input-group .people-group li .select-block select{
	height:34px;
	width:100%;
	background:none;
	border:0;
}

#book-block .tab-content .input-group .sale-code {
	width:50%;
	margin:10px 0 0 0;
}

#book-block .tab-content .input-group .search-block{
	margin-top:20px;
}


#book-block .tab-content .input-group .search-block .link{
	width:140px;
	float:left;
}

#book-block .tab-content .input-group .search-block .link li{
	margin-top:10px;
}

#book-block .tab-content .input-group .search-block .link li:first-child{
	margin-top:0;
}

#book-block .tab-content .input-group .search-block .link li a{
	color:#fff;
	text-decoration:none;
}

#book-block .tab-content .input-group .search-block .link li i{
	float:left;
	display:block;
	width: 25px;
	height: 19px;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
}

#book-block .tab-content .input-group .search-block .link li i.ico-sp-passenger{
	background-position: 0px -217px;
}

#book-block .tab-content .input-group .search-block .link li i.ico-luggage{
	background-position: 0px -246px;
}

#book-block .tab-content .input-group .search-block .search-btn{
	float:right;
}

#book-block .tab-content .input-group .search-block .search-btn button{
	width: 120px;
	height: 47px;
	border: 0;
	color: #fff;
	font-size: 1.2em;
	padding:0 0 3px 0;
	border-radius: 4px;
	text-align: center;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat right #c2000e;
	background-position: 120px -380px;
}

#book-block .tab-content .flight-status-tab .radio-group li{
	width:100%;
	margin:10px 0 0 0;
}

#book-block .tab-content .flight-status-tab .radio-group li:first-child{
	margin:0;
}


#book-block .tab-content .flight-status-tab .tit{
	width:30%;
	float:left;
	color:#fff;
	margin-top:5px;
	text-align:right;
}

#book-block .tab-content .flight-status-tab .checkin-block{
	width:180px;
	float:left;
	margin-left:10px;
}


#main-block .product-block {
	width:100%;
	margin:40px 0;
}

#main-block .product-block .product-list {
	width: 100%;
}


#main-block .product-block .product-list li {
	float: left;
	border: 1px solid #d1d1d1;
	margin-right: 13px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

#main-block .product-block .product-list li a {
	display:block;
	width: 312px;
	height:209px;
	overflow:hidden;
	cursor: pointer;
	line-height:2em;
	color:#545454;
	text-decoration:none;
	padding:145px 20px 10px 20px;
}
#main-block .product-block .product-list li a span.a1{
         font-size:1.4em;
         display:block;
         color:#535353;
}

#main-block .product-block .product-list li a span.a2{
         font-size:1.1em;
         display:block;
         color:#535353;
         padding:2px 0;
}

#main-block .product-block .product-list li.product-bottom1 a{
/* 	background: url(../images/index_product01.jpg) no-repeat top left; */
	background-size: contain;
	position:relative;
}
#main-block .product-block .product-list li.product-bottom2 a{
/* 	background: url(../images/index_product02.jpg) no-repeat top left; */
	background-size: contain;
	position:relative;
}
#main-block .product-block .product-list li.product-bottom3 a{
/* 	background: url(../images/index_product03.jpg) no-repeat top left; */
	background-size: contain;
	position:relative;
}
#main-block .product-block .product-list li.product-bottom4 a{
/* 	background: url(../images/index_product04.jpg) no-repeat top left; */
	background-size: contain;
	position:relative;
}
#main-block .product-block .product-list li.product-bottom5 a{
/* 	background: url(../images/index_product05.jpg) no-repeat top left; */
	background-size: contain;
	position:relative;
}
#main-block .product-block .product-list li.product-bottom6 a{
/* 	background: url(../images/index_product06.jpg) no-repeat top left; */
	background-size: contain;
	position:relative;
}

#main-block .product-block .product-list li:hover {
	border: 1px solid #d1d1d1;
}
#main-block .product-block .product-list li .black_box{
    width: 312px;
     height:209px;
     position:absolute;
     left:0;
     top:0;
     z-index:1;
     display:none;
     text-align:center;
     background:rgba(0,0,0,0.7);
     filter: alpha(opacity=70);
     filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B2000000,endcolorstr=#B2000000);
     opacity:0.7;
     color:#FFF;
}

#main-block .product-block .product-list li .black_content{
    z-index:10000;
    position:absolute;
    top:0;
    left:0;
    width: 312px;
    height:209px;
    display:none;
}

#main-block .product-block .product-list li .black_content span{
         color:#FFF;
         font-size:1.4em;
         text-align:center;
         display:block;
         padding:59px 0 27px 0;
}

#main-block .product-block .product-list li .black_content .search-btn{
         width: 120px;
         height: 40px;
         margin:0 auto;
}

#main-block .product-block .product-list li .black_content .search-btn button{
         width: 120px;
         height: 40px;
         border: 0;
         color: #fff;
         font-size: 1.2em;
         padding:0 0 3px 0;
         border-radius: 4px;
         text-align: center;
         background: url(../images/cmn_images/cmn_iconBg.png) no-repeat right #c2000e;
         background-position: 120px -380px;
}

#main-block .product-block .product-list li .black_content .search-btn span{
         width: 120px;
         height: 40px;
         border: 0;
         color: #fff;
         font-size: 1.2em;
         padding:6px 0 6px 0;
         border-radius: 4px;
         text-align: center;
         background: url(../images/cmn_images/cmn_iconBg.png) no-repeat right #c2000e;
         background-position: 120px -380px;
}

#main-block .index-block {
	background:#f2f2f2;
}

#main-block .index-block .content-block {
	min-height:220px;
}

#main-block .index-block .tit-block {
	height:58px;
	padding:11px 22px;
	border-bottom:1px solid #dbdddc;
}

#main-block .index-block .tit-block .tit {
	float:left;
	height:22px;
	padding-top:20px;
	overflow:hidden;
	margin: 7px 10px 0 0;
}

#main-block .index-block .tit-block .more {
	display:block;
	float:right;
	color:#c2000e;
	text-decoration:none;
	margin-top:10px;
}

#main-block .index-block .tit-block .more:hover {
	text-decoration:underline;
}

#main-block .index-block .on-sale-flight {
	width:652px;
	float:left;
}


#main-block .index-block .on-sale-flight .tit {
	width:86px;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position: 0px -352px;
}

#main-block .index-block .on-sale-flight .select-city {
	float:left;
	height: 31px;
	width: 180px;
	margin-top:3px;
}

#main-block .index-block .on-sale-flight .select-city select {
	height: 35px;
	width: 100%;
	background: none;
	border: 0;
}

#main-block .index-block .on-sale-flight .content-block {
	width:100%;
	position:relative;
	overflow:hidden;
}

#main-block .index-block .on-sale-flight .content-block .prev {
	z-index:10;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-40px;
	display: block;
	height: 50px;
	width: 25px;
	cursor: pointer;
	background: url(../images/product_prev.png) no-repeat center;
	background-color: #000;
	opacity:0.27;
}

#main-block .index-block .on-sale-flight .content-block .next {
	z-index:10;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-40px;
	display: block;
	height: 50px;
	width: 25px;
	cursor: pointer;
	background: url(../images/product_next.png) no-repeat center;
	background-color: #000;
	opacity:0.27;
}

#main-block .index-block .on-sale-flight .content-block .prev:hover,
#main-block .index-block .on-sale-flight .content-block .next:hover {
	background-color: #c2000e;
	opacity:0.80;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


#main-block .index-block .on-sale-flight .content-block .on-sale-list {
	z-index:9;
	left: 0px;
	width: 9999px;
	position: relative;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	display:none;
}


#main-block .index-block .on-sale-flight .content-block .on-sale-list li {
	width:163px;
	float:left;
	min-height:220px;
	position:relative;
	padding:20px 10px 70px 10px;
	border-right:1px solid #dbdddc;
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .line {
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	height:2em;
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .line span {
	color:#666;
	display:inline-block;
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .line .ico-flight {
	width:26px;
	height:10px;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position: 5px -302px;
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .date {
	text-align:center;
	margin-top:15px;
	color:#999;
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .prise {
	text-align:center;
	margin-top:15px;
	font-size:2.0em;
	color:#c72d32;
}
#main-block .index-block .on-sale-flight .content-block .on-sale-list .prise span {
	font-size:0.4em;
	color:#999;
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .buy {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	font-size:1.2em;
	color:#535353;
	text-align:center;
	width:100%;
	padding:20px 0;
	background:#e8e8e8;
	text-decoration:none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list .buy:hover {
	color:#fff;
	background:#c72d32;
}



#main-block .index-block .notice {
	width:318px;
	float:left;
}

#main-block .index-block .notice .tit {
	width:44px;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position: 0px -376px;
}

#main-block .index-block .notice .content-block {
	padding:10px;
	position:relative;
}

#main-block .index-block .notice .content-block .notice-inner {
	height:200px;
	background:#fff;
	overflow:hidden;
	position:relative;
	border-left:14px #fff solid;
	border-right:14px #fff solid;
	border-bottom:1px #fff solid;
	border-top:1px #fff solid;
}

#main-block .index-block .notice .content-block .notice-inner ul{
	position:relative;
	height:9999px;
	top:0;
	left:0;
	list-style:disc;
	list-style-position:inside;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

#main-block .index-block .notice .content-block .notice-inner li{
	height:33px;
	padding-left:10px;
}

#main-block .index-block .notice .content-block .notice-inner li.important{
	list-style:none;
	padding-left:23px;
	background: url(../images/index_important.png) no-repeat 7px 6px;
}

#main-block .index-block .notice .content-block .notice-inner li a{
	color:#545454;
	font-size:1.0em;
	line-height:33px;
	text-decoration:none;
}
#main-block .index-block .notice .content-block .notice-inner li a:hover{
	color:#c72d32;
	text-decoration:underline;
}

#main-block .index-block .notice .content-block .control {
	z-index:10;
	position:absolute;
	left:50%;
	margin-left:-30px;
	opacity:0;
	height: 16px;
	width: 60px;
	cursor: pointer;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
#main-block .index-block .notice .content-block .prev {
	top:0;
	background: url(../images/notice_prev.png) no-repeat center;
	background-color: #000;
}
#main-block .index-block .notice .content-block .next {
	bottom:0;
	background: url(../images/notice_next.png) no-repeat center;
	background-color: #000;
}

#main-block .index-block .notice .content-block .prev.hover,
#main-block .index-block .notice .content-block .next.hover {
	background-color: #c2000e;
	opacity:0.80;
}

/*到达城市和出发城市切换图标*/
.input-group a.Toggle{
	width:36px;
	height:48px;
	background:url(../images/toggle-img.png) no-repeat;
	display:block;
}
.input-group span{
	display:inline-block;
}
.input-group ul#Toggle-city{
	width:253px;
}
#book-block .tab-content .input-group .form-control.ac_input {
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #fff;
	background-position: 220px -661px;
}

.input-group span.toggle-btn{
         float:right;
         margin:15px 0 0 0;
         display:inline;
}
#book-block .tab-content .input-group .sale-code select{
   width:100%;

}

/*退改签*/
#book-block .tab-content .input-group .select-block  ul{
    width:100%;

}
#book-block .tab-content .input-group .select-block  li{
	float:left;
}
#book-block .tab-content .input-group .select-block  .select-left{
	text-align:right;
	width:50px;
	color:#FFF;
	padding:5px 10px 0 0;
	height:45px;
}
#book-block .tab-content .input-group .select-block  .select-middle{
	width:155px;
}
#book-block .tab-content .input-group .select-block  .select-right{
	text-align:center;
    width:80px;
	display:block;
	height:45px;
}
#book-block .tab-content .input-group .select-block  .select-right #smsAnchor{
	background:#d6d6d6;
	padding:6px 4px;
	margin:0 0 0 5px;
	color:#333;
	text-decoration:none;
	display:block;
	border-radius:4px;
	border:1px solid #c2c2c2;
}

/* link-block */
#link-block {
	background:#f2f2f2;
	padding:25px 0;
}

.link-block-inner {
	width:970px;
	margin:0 auto;
}

#link-block .link-list-block {
	float:left;
	border-right:1px solid #e1e1e1;
	
}

#link-block .link-list-block ul {
	float:left;
	min-width:180px;
}

#link-block .link-list-block ul li {
	margin-bottom:10px;
}

#link-block .link-list-block ul li a {
	color:#757575;
	text-decoration:none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;	
}

#link-block .link-list-block ul li a:hover {
	color:#e70e16;
}

#link-block .link-list-block ul li a .arr {
	display:inline-block;
	width:14px;
	height:10px;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position:0px -320px;
}

#link-block .link-list-block ul li.tit {
	font-size:1.2em;
	font-weight:bold;
	color:#545454;
	margin-bottom:25px;
}

#link-block .social-block {
	float:right;
	margin-top:30px;
}